Show / Hide Table of Contents

# Struct Character.OrnamentContainer

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Character

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct OrnamentContainer

### Fields

| Improve this Doc View Source

#### OrnamentId

##### Declaration

    public ushort OrnamentId

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### OrnamentObject

##### Declaration

    public Ornament*OrnamentObject

##### Field Value

Type | Description
--- | ---
Ornament* |

| Improve this Doc View Source

#### OwnerObject

##### Declaration

    public BattleChara*OwnerObject

##### Field Value

Type | Description
--- | ---
BattleChara* |